<template>
  <Layout>
    <h1>Team</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Error doloremque omnis animi, eligendi magni a voluptatum, vitae, consequuntur rerum illum odit fugit assumenda rem dolores inventore iste reprehenderit maxime! Iusto.</p>
    <h2>Team list</h2>

    <div v-for="item in items" :key="item.title">
		<template>
	    	<Card v-bind:title="item.title" v-bind:text="item.text" />
	    </template>
    </div>

    
  </Layout>
</template>

<script>
	
import Card from '~/components/Card.vue'

export default {
	metaInfo: {
		title: 'Team'
	},
	data() {
	    return {
	    	items: [
				{ title: 'Foo', text: 'Lorem ipsum 1' },
				{ title: 'Bar', text: 'Lorem ipsum 2' }
		    ]
	    }
	},
	components: {
	    Card
	},
}
</script>

